Subject: Re: [netatalk-admins] one person's take on linux/netatalk

From: [email-masked] (William P. McGonigle)
Date: 07 Jun 99 17:02:10 EDT

--- Geoff Ghose wrote:
Mind you I'm
not sure
how decide which 32 characters to take; certainly it should include
everything after the
last dot (since this is the extension on most non-Mac systems).

Any thoughts?
--- end of quote ---

There is an apple heuristic for making an 8.3 name out of a 31-character name. 
Perhaps this could be extended to 32 out of n?  n could be ridiculously huge,
though.

-Bill